builddir = /build
pkgbuild_sha256sum = 14519aec81d657bf4c40137274aa6d684000e5ed09860955a5baca4bcb400b56
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
